agent_id: n8n-workflow-builder
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: P-Thread
purpose: Build new n8n workflows from natural language specs; generate JSON, deploy via n8n API, test execution
status: ready
created: 2026-02-24
